.service-section .service-item {
    min-height: 240px;
}
.fea-product-item {
    padding: 20px 20px 24px;
}
.fea-product-item .fea-text {
    max-height: 250px;
    overflow-y: auto;
}
.fea-product-item .fea-text::-webkit-scrollbar {
    width: 4px;
}
.fea-product-item .fea-text::-webkit-scrollbar-thumb {
    background: #e3812a;
}
.fea-text ul li {
    font-size: 14px;
}
.fea-text h4 {
    font-size: 18px;
    margin-top: 16px;
}